Temp Projects - Tasks #8003

Bpartner settlement - Previous overpayments need reference nhumber

10/26/2022 12:27 PM - Rijas P

Status: Closed Start date: 10/26/2022
Priority: Urgent Due date:

Assignee: Rijas P % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

We require the reference number column in B partner settlement under Previous overpayments same as Vendor settlement. It will be

easy to allocate invoices by checking payment reference number.

History

#1 - 11/07/2022 12:17 PM - Mohamed Suhail

- Assignee changed from Mohamed Suhail to Savad Ibrahim

Rijas P wrote:

We require the reference number column in B partner settlement under Previous overpayments same as Vendor settlement. It will be easy to

allocate invoices by checking payment reference number.

Savad,
Please assign QA to raise an enhancement ticket

#2 - 11/07/2022 01:07 PM - Shemil Ali

- Assignee changed from Savad Ibrahim to Mithun Hariharan

#3 - 11/10/2022 02:21 PM - Mithun Hariharan

- Status changed from New to Bugzilla Created

- Assignee changed from Mithun Hariharan to Dev User
Bug reported for the enhancement requested

https://bugzilla.posibolt.com/show_bug.cgi?id=9027

#4 - 01/13/2023 02:32 PM - Noufal K
- Status changed from Bugzilla Created to Closed

- Assignee changed from Dev User to Rijas P

This has been solved and available in tag version - 8.2.16

#5 - 05/21/2024 04:06 PM - SHAIJAL EDAVANA
- Tracker changed from Bug to Tasks
- Project changed from Euro Novelties to Temp Projects

- Category deleted (Others)
